
LABINVENT (InventIrap) - Evolution #3956
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - TEST: admin doit pouvoir voir les matériels archivés, et les désarchiver au besoin
07/06/2016 12:16 am - Etienne Pallier

Status: Nouveau Start date: 07/06/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Ecrire un test qui vérifie ça

History
#1 - 05/07/2017 07:06 pm - Etienne Pallier
- Subject changed from TEST: adminplus doit pouvoir voir les matériels archivés, et les désarchiver au besoin to ACL - TEST: admin doit pouvoir voir 
les matériels archivés, et les désarchiver au besoin
- Target version deleted (100)
- Parent task set to #4973

#2 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#4 - 07/24/2018 04:21 pm - Anonymous
- Category set to GENERAL

#5 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
